﻿#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
#footer-info,#footer-info a{color:#ffffff}


.recent_posts ul li.date{
	margin:0;  
}



.latest-news .featured-image .date{
	position: absolute;
	bottom: 0; 
	background: #F4BF1E;
	color: #fff;
	font-size: 11px;
	line-height: 100%;
	padding: 3px 10px;
	border-right: 1px solid rgba(255, 255, 255, 0.4);
	border-top: 1px solid rgba(255, 255, 255, 0.4);	
}


.with {
  font-size: 18px;
}

.site-branding {
    padding: 10px 15px;
    width: 25%;
    text-align: center;
}

.site-branding .site-title {
    font-size: 42px;
    font-weight: bold;
    margin: 0;
    text-align: center;
    font-family: 'PT Serif', serif;
    line-height: 1.1;
}

	.saga-ad-space,
	.site-branding {
    width: 100%;
	}

#i3_sfmc_lists{
    list-style-type: none;
    padding-top: 10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.wht_box{width:100%;float:left}


.header_holder .col {
    display: table-cell;
    vertical-align: middle;
}


.header_holder .col:first-child {
    width: 1%;
}



.flex_wrap .col {
    
    width: 327px;
    
}



.flex_wrap .col:first-child {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}


.flex_wrap .col.adv_block {
    padding-left: 28px;
}


.footer_holder .col {
    display: table-cell;
    vertical-align: middle;
}


.footer_holder .col:first-child {
    width: 1%;
}

.pllexislider-normal ul li .jr-insta-datacontainer .jr-insta-username { text-decoration: none; display: inline-block; }

.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer .jr-insta-username a { color: #FFF !important; text-decoration: none; font-weight: bold; }
.animated-menu .inner-inner{width:90%;margin:0 auto;}
#header .contact-block .inner{overflow:hidden;height:25px;display:inline-block;}
#header .contact-block .inner p{margin-top:-20px;}
.block-search .inner{height:25px;display:inline-block;}
.block-search .inner .inner-wrapper{padding:3px 0 2px 0;}
.front #content #block-views-tweets-block .inner-inner{position:relative;}
.front #content #block-views-tweets-block .inner-inner h2.title{font-size:16px;color:#263685;padding:5px 0 10px 30px;border-bottom:1px #e6e6e6 solid;}
.front #content #block-quicktabs-news_most_read .block-quicktabs .inner-inner{padding-left:0;}
.top-left,.top-right{position:absolute;bottom:auto;top:0}
.bottom-left,.top-left{left:0;right:auto}
.top-left{z-index:10}
img.bottom-left,img.bottom-right,img.top-left,img.top-right{display:none}
.leaderboard-container.sticky-enabled{height:auto;width:100%;background-color:#efefef}
.leaderboard-container.sticky-enabled #sticky_leaderboard{background-color:#efefef;width:100%;overflow:hidden}
.leaderboard-container.sticky-enabled .pinned{z-index:100;position:fixed;top:0px}
.leaderboard-container.sticky-enabled .slide{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all 0.25s ease-in-out}
.leaderboard-container.sticky-enabled .slide-pinned{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.leaderboard-container.sticky-enabled .slide-unpinned{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}

    

    
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

    
.clearfix:after {
    clear: both;
}

    
 
.clearfix {
    *zoom: 1;
}
.clearfix:after,.clearfix:before{content:" ";display:table}
.tatsu-menu-widget .tatsu-sub-menu.clearfix{padding-left:20px;margin-top:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.menu-horizontal li.socicon:not(:last-child){
	margin-right: 0.6em;
}

.bar .menu-horizontal {
  position: relative;
  top: 6px;
}

  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }

.bar-3 .menu-horizontal {
  top: 0;
}

  .bar-3 .menu-horizontal li:not(:last-child) {
    margin-right: 0.92857143em;
  }


.tools {
  margin-bottom: 1em; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.style-material-design #page .is-focused .assistive-text,
.style-material-design #page .is-focused label {
  font-size: 0.7rem;
  color: #818485;
  -webkit-transform: translateY(-60%);
  -moz-transform: translateY(-60%);
  -ms-transform: translateY(-60%);
  -o-transform: translateY(-60%);
  transform: translateY(-60%);
}
.assistive-text{position:absolute!important;clip:rect(1px,1px,1px,1px)}
#cff .cff-item{float:left;width:100%;clear:both;padding:20px 0 15px;margin:0;border-bottom:1px solid #ddd}
#cff .cff-item:first-child{padding-top:0}
#cff .cff-item.cff-box,#cff .cff-item.cff-box:first-child{padding:15px;margin:8px 0;background:rgba(255,255,255,.5);border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cff .cff-item.cff-box:first-child{margin-top:0}
#cff .cff-item.cff-box:last-child{margin-bottom:0}
#cff .cff-item.cff-shadow{box-shadow:0 0 10px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.15);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.15)}



.hph1 { font-size: 17px; margin-bottom: 1.6em; }
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}

	.banner_block_23_11.container-fluid.mt20 .pull-left{
		display: inline-block;
		float: none;
		margin-left: 50px;
		margin-top: 10px;
		text-align: center;
	}


	.headerdetails .nav.pull-left {
		float: none;
		margin: 0 0 10px 0;
	}


	.headerstrip .pull-left {
		float: none;
	}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}

    .address-item p {
        max-width: 66vw;
        height: 35px;
        margin: 5px auto;
        display: inline-block;
        line-height: 1.4;
    }

.address-item {
    line-height: 1.4;
}

.address-item span {
    color: rgb(136, 113, 76);
    text-transform: none;
}
.advisera-boxes li.border.training,.advisera-boxes li.border.books,.advisera-boxes li.border.conformio{border-right:none}
.advisera-boxes li.conformio{padding-top:30px}


.topmenu{
	float:left;
	width:882px;
	height:63px;
}

.topmenu div.white { width: 1px; height: 68px; background-color: #0d5702; }

.topmenu div.black { width: 1px; height: 68px; background-color: #222932; }

.topmenu div.grey { width: 1px; height: 68px; background-color: #B7B9BD; }

.topmenu div.deepblue {
	width: 1px;
	height: 63px;
}

.topmenu div.lightblue {
	width: 1px;
	height: 49px;
	background-color: #263652;
}


.topmenu div.phonenumber {
	width: 162px;
	height: 48px;
}
.row{margin-right:-15px;margin-left:-15px}

.index_oyun_listesi .yatay_resim .index_oyun_resmi{width:130px;height:110px;border:0}

		
	.col-tabs-wrap {
		display: block;
		}

		
	.col-tabs-wrap,
	.mob-img,
	#home-mid-wrap .widget-img-side {
		display: block;
		}


#fly-wrap,
#main-nav-wrap,
#score-wrap,
#soc-nav-wrap,
#body-main-wrap,
.fly-to-top,
.col-tabs-wrap,
#wallpaper,
nav.main-menu-wrap ul li.mega-dropdown .mega-dropdown,
#head-main-top {
	-webkit-transition: -webkit-transform 0.3s ease;
	   -moz-transition: -moz-transform 0.3s ease;
	    -ms-transition: -ms-transform 0.3s ease;
	     -o-transition: -o-transform 0.3s ease;
		transition: transform 0.3s ease;
	}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}




#mainmenu .template_mainmenu_icons {
	width:40px;
	height:36px;
}
#rt-header{color:#000000;background:#ffffff;box-shadow:0 4px 0 rgba(0,0,0,0.2);position:relative;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.header-type-scroll #rt-header,.header-type-fixed #rt-header{position:fixed;width:100%;z-index:3000;opacity:0;visibility:hidden;}
.header-type-scroll.scrolling-enable #rt-header,.header-type-fixed #rt-header{opacity:1;visibility:visible;}

    #rt-header, #rt-logo, #gantry_logo-10003 {
        max-height: 100px !important;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.navbar-nav.navbar-right:last-child{margin-right:-15px}
.navbar-right{float:right !important}
.navbar-form.navbar-right:last-child{margin-right:-15px}
.navbar-text.navbar-right:last-child{margin-right:0}

.navbar-right .dropdown-menu {
	left: 0;
	right: auto;
}

#top-nav .navbar-right {
	float: right !important;
}

#main-nav.nav-style-3 .main-menu .navbar-right{
	float:none !important;
	display:inline-block;
	text-align:left;
}

#main-nav .main-menu.affix .navbar-right{
	float:none !important;
	display:inline-block;
	text-align:left;
}

#main-nav .main-menu.affix .logo-menu-st .navbar-right{ float:right !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}

.header-inner {
    width: 100%;
    height: 100%;
    padding: 3% 0;
    float: left;
}

    .header-inner .logo-wrap {
        width: 190px;
    }
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#sidebar .widget{
	margin-bottom:40px;
}


#footer .widget h2{
	font-size:11px;
	color:#216AA3;
	text-transform: uppercase;
	font-weight:700;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:-5px;
}

#footer .widget li{
	border-bottom:1px dotted #777777;
	padding:5px 0;
	font-size:11px;
}

#footer .widget ul{
	border-top:1px solid #777777;
}



.widget { margin-top:15px; }


.foot-logo{
	width: 150px;
    opacity: 0.4;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}


.foot-logo:hover{
	width: 150px;
    opacity: 1;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}


  .small-12 {
    position: relative;
    width: 100%; }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.bottom-footer {
background: #000;
text-align: center;
color: #8c8c8c;
padding: 20px 0;
border-top: 1px solid rgba(255, 255, 255, 0.1);
font-size: 16px;
}

.bottom-footer a{
color: #9f111b;
}

.bottom-footer .copyright a:hover {
text-decoration: underline;
}

.bottom-footer .copyright a.privacy-policy-link {
margin-left: 5px;
}


.aligncenter,
.center {
	text-align: center;
	}


.entry-content .aligncenter,
img.center,
img[align="center"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
.submenu{padding:8px 0;margin-bottom:20px;list-style:none;font-size:18px}
.submenu .submenu-item{text-transform:uppercase;padding:5px;cursor:pointer;font-size:14px;text-align:right}
.submenu .submenu-item.active a{color:#ec1c24;font-weight:600}
.submenu .submenu-item a{color:#444}
.submenu .submenu-item a:hover{text-decoration:none;border-bottom:1px #ec1c24 solid;padding-bottom:7px;color:#ec1c24}
